seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2018/10/22, 07:16:44


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: GoogleEarth nicht installierbar  (Read 811 times)

0 Members and 1 Guest are viewing this topic.

Offline Hanisch

  • User
  • Posts: 410
GoogleEarth nicht installierbar
« on: 2017/11/23, 14:00:02 »
Hallo,
auf meiner neuen Siduction-Installation wollte ich GoogleEarth installieren.
Code: [Select]
~$ sudo dpkg -i ~/DOWNLOADS/google-earth-pro-stable_current_amd64.deb
(Lese Datenbank ... 203383 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../google-earth-pro-stable_current_amd64.deb ...
Entpacken von google-earth-pro-stable (7.3.0.3832-r0) über (7.3.0.3832-r0) ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von google-earth-pro-stable:
 google-earth-pro-stable hängt ab von lsb-core (>= 3.2); aber:
  Paket lsb-core ist nicht installiert.

dpkg: Fehler beim Bearbeiten des Paketes google-earth-pro-stable (--install):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
Trigger für siduction-dynamic-dms (2016.01.31) werden verarbeitet ...
Trigger für desktop-file-utils (0.23-1) werden verarbeitet ...
Trigger für mime-support (3.60) werden verarbeitet ...
Trigger für menu (2.1.47+b1) werden verarbeitet ...
Trigger für man-db (2.7.6.1-2) werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 google-earth-pro-stable

~$ sudo apt install lsb-core
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paket lsb-core ist nicht verfügbar, wird aber von einem anderen Paket
referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
wurde oder nur aus einer anderen Quelle verfügbar ist.

E: Für Paket »lsb-core« existiert kein Installationskandidat.
Wird sich das in einem späteren D-U normalisieren?

Gruß
Ch. Hanisch

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.273
Re: GoogleEarth nicht installierbar
« Reply #1 on: 2017/11/23, 14:31:28 »
Du lernst es auch nie, oder?
Da muss sich nichts normalisieren, da ist alles normal. dpkg kann nun mal keine Abhängigkeiten auflösen, das musst du schon selber tun. Ein
Code: [Select]
apt -f install sollte das erledigen.

Offline towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.184
Re: GoogleEarth nicht installierbar
« Reply #2 on: 2017/11/23, 14:37:51 »
Dat wird wohl nix werden, weil

lsb-core

gibts nicht (mehr).

Aber da Google Earth kein 64Bit Programm ist, ist das Alles sowieso falsch.
Es braucht

a) Multiarch und das i386-deb
b) ein Deb, welches für Debian geeignet ist, und das was Google da zum Download anbietet,
geht mit Debian nicht, wegen lsb-core.

Es gibt

googleearth-package

damit kann man sich normal aus dem Binary ein deb basteln, aber das Paket ist uralt und somit ist nicht gesagt, daß es funktioniert.

Da Google Earth aberein nutzloses Programm ist, isses eh' egal.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline Hanisch

  • User
  • Posts: 410
Re: GoogleEarth nicht installierbar
« Reply #3 on: 2017/11/23, 15:00:15 »
Hallo,
>Ein > apt -f install >sollte das erledigen.

Leider löscht obiger Befehl nur wieder googleearth.
Es geht also nicht; man muß auf GoogleEarth verzeichten.

Gruß
Ch. Hanisch

PS.: Wieso tut sich nichts mehr, wenn ich auf 'Zitat' klicke?

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.402
    • g-com.eu
Re: GoogleEarth nicht installierbar
« Reply #4 on: 2017/11/23, 20:30:33 »
PS.: Wieso tut sich nichts mehr, wenn ich auf 'Zitat' klicke?

Weil der gezielte Klick auf solch komplizierte Funktionalitäten Fachwissen erfordert.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline Hanisch

  • User
  • Posts: 410
Re: GoogleEarth nicht installierbar
« Reply #5 on: 2017/11/24, 12:07:21 »
Hallo,

> Weil der gezielte Klick auf solch komplizierte Funktionalitäten Fachwissen erfordert.
Na wunderbar, und wo kann ich mich über dieses Fachwissen schlau machen?
Ein Forum sollte intuitiv bedienbar sein und wenn da 'Zitat' steht, dann gehe ich davon aus, daß man antworten möchte mit dem Zitat als Grundlage der Antwort.
Das war bisher überall so und stellt mich hier im Siduction Forum vor ein Problem, das ich erst einmal so gelöst habe;
Zitat:
Code: [Select]
> ...Bitte um Aufklärung über den 'Zitat'-Button.

Gruß
Ch. Hanisch


Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.402
    • g-com.eu
Re: GoogleEarth nicht installierbar
« Reply #6 on: 2017/11/24, 12:52:44 »
Hallo,

> Weil der gezielte Klick auf solch komplizierte Funktionalitäten Fachwissen erfordert.
Na wunderbar, und wo kann ich mich über dieses Fachwissen schlau machen?
Ein Forum sollte intuitiv bedienbar sein und wenn da 'Zitat' steht, dann gehe ich davon aus, daß man antworten möchte mit dem Zitat als Grundlage der Antwort.
Das war bisher überall so und stellt mich hier im Siduction Forum vor ein Problem, das ich erst einmal so gelöst habe;
Zitat:
Code: [Select]
> ...Bitte um Aufklärung über den 'Zitat'-Button.

Gruß
Ch. Hanisch



Man muss den Button treffen, da gehört schon was zu.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline jure

  • User
  • Posts: 420
Re: GoogleEarth nicht installierbar
« Reply #7 on: 2017/11/24, 13:25:46 »
Zitat funzt bei mir mit FF 58.0b5 (64-Bit) ebenfalls nicht, auch nicht wenn alle Add-ons deaktiviert sind.

Chromium zeigt oben rechts in der Adresszeile ein rotes Kästchen und warnt
"diese Seite versucht, Skripts aus nicht authentifizierten Quelle zu laden"

wenn man das bestätigt > "Unsichere Skripts laden" - funzt auch der Zitat Button (in Chromium).
Gruss Juergen

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.402
    • g-com.eu
Re: GoogleEarth nicht installierbar
« Reply #8 on: 2017/11/24, 14:18:27 »
hmm - irgendwie komisch, ich hab das nicht erlaubt und bei mir nörgelt auch nichts wegen unsicherer Quellen - ische schau mir das noch mal an
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline hendrikL

  • User
  • Posts: 284
Re: GoogleEarth nicht installierbar
« Reply #9 on: 2017/11/24, 14:29:01 »
Hallo,

> Weil der gezielte Klick auf solch komplizierte Funktionalitäten Fachwissen erfordert.
Na wunderbar, und wo kann ich mich über dieses Fachwissen schlau machen?
Ein Forum sollte intuitiv bedienbar sein und wenn da 'Zitat' steht, dann gehe ich davon aus, daß man antworten möchte mit dem Zitat als Grundlage der Antwort.
Das war bisher überall so und stellt mich hier im Siduction Forum vor ein Problem, das ich erst einmal so gelöst habe;
Zitat:
Code: [Select]
> ...Bitte um Aufklärung über den 'Zitat'-Button.

Gruß
Ch. Hanisch



Man muss den Button treffen, da gehört schon was zu.

Also zitieren funktioniert nur, wenn man vorher den Editor aufgerufen hat, also auf Antworten geklickt hat und dann entsprechendes Zitat einfügt.
Direkt aus dem Artikel heraus funktioniert Zitieren mit FF 57, obwohl alles was blocken könnte (z.B. Add-ons und Sicherheits-Einstellungen) deaktiviert wurde, nicht!

Ich persönlich halte dies für eine Fehlfunktion in der Forensoftware, gut es könnte auch an FF liegen aber über diverse Versionen hinweg?

https://forum.siduction.org/index.php?topic=4680.msg38696#msg38696
https://forum.siduction.org/index.php?topic=6626.msg54131#msg54131
https://forum.siduction.org/index.php?topic=4670.msg38681#msg38681

Oder ein Großteil der Forennutzer, incl. mir, sind unfähig dies richtig zu bedienen, bzw. nutzen kein ... !

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.402
    • g-com.eu
Re: GoogleEarth nicht installierbar
« Reply #10 on: 2017/11/24, 15:43:31 »
Hallo,

> Weil der gezielte Klick auf solch komplizierte Funktionalitäten Fachwissen erfordert.
Na wunderbar, und wo kann ich mich über dieses Fachwissen schlau machen?
Ein Forum sollte intuitiv bedienbar sein und wenn da 'Zitat' steht, dann gehe ich davon aus, daß man antworten möchte mit dem Zitat als Grundlage der Antwort.
Das war bisher überall so und stellt mich hier im Siduction Forum vor ein Problem, das ich erst einmal so gelöst habe;
Zitat:
Code: [Select]
> ...Bitte um Aufklärung über den 'Zitat'-Button.

Gruß
Ch. Hanisch



Man muss den Button treffen, da gehört schon was zu.

Also zitieren funktioniert nur, wenn man vorher den Editor aufgerufen hat, also auf Antworten geklickt hat und dann entsprechendes Zitat einfügt.
Direkt aus dem Artikel heraus funktioniert Zitieren mit FF 57, obwohl alles was blocken könnte (z.B. Add-ons und Sicherheits-Einstellungen) deaktiviert wurde, nicht!

Ich persönlich halte dies für eine Fehlfunktion in der Forensoftware, gut es könnte auch an FF liegen aber über diverse Versionen hinweg?

https://forum.siduction.org/index.php?topic=4680.msg38696#msg38696
https://forum.siduction.org/index.php?topic=6626.msg54131#msg54131
https://forum.siduction.org/index.php?topic=4670.msg38681#msg38681

Oder ein Großteil der Forennutzer, incl. mir, sind unfähig dies richtig zu bedienen, bzw. nutzen kein ... !
Hmm - bei mir in meinem geliebten Windows und mit Standardeinstellungen funktionieren sowohl der aktuelle FF und auch Chrome.
Mit beiden von hendrikL skizzierten Wegen. Hmm. Komisch 8)
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline Geier0815

  • User
  • Posts: 441
Re: GoogleEarth nicht installierbar
« Reply #11 on: 2017/12/06, 09:45:07 »
Zum Thema google-earth: google-earth-pro-stable_7.3.0.3832-r0_amd64.deb läßt sich installieren, als Abhängigkeit kommt, unter anderem, lsb-compat ins System. Und Nein, man braucht kein multiarch mehr dafür, scheint jetzt ein "echtes" 64bit-Programm zu sein.
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?

Offline absolut

  • User
  • Posts: 406
Re: GoogleEarth nicht installierbar
« Reply #12 on: 2017/12/06, 23:51:37 »
als alternative gibt es noch marble https://marble.kde.org/

Offline sidlix

  • User
  • Posts: 110
Re: GoogleEarth nicht installierbar
« Reply #13 on: 2018/01/21, 15:46:37 »
Zitat funzt bei mir mit FF 58.0b5 (64-Bit) ebenfalls nicht, auch nicht wenn alle Add-ons deaktiviert sind.


Sowohl beim Firefox erhalte ich einen Hinweis in der URL-Zeile (hier rechts) als auch bei Opera (dort wieder links), dass aus einer unsicheren Quelle ein Script geladen werden soll. Akzeptiere ich dies (also lasse es zu), dann klappt bei allen das Zitieren. Ältere Browser wie z.B. Midori (XFCE) kennen bei mir dies Problem nicht.


Dies hat nach meiner Ansicht weniger mit der Forensoftware zu tun. Mehr geht es um eine Sicherheitsschraube, die u.a. von google angezogen worden ist.


HTH
sid;:lix
« Last Edit: 2018/01/21, 19:04:56 by sidlix »
s i d l i x
... .. -.. .-.. .. -..-
debian s i d +  nee l i x